<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    xmlns:app="http://schemas.android.com/apk/res-auto">
<TextView
    android:layout_width="wrap_content"
    android:layout_height="40dp"
    android:id="@+id/tv_task_explain2"
    android:text="11111111"
    android:textSize="16sp"
    android:gravity="center"
    app:layout_constraintTop_toTopOf="parent"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintLeft_toLeftOf="parent"
    android:layout_marginLeft="10dp"/>
</androidx.constraintlayout.widget.ConstraintLayout>